---
title: "Pfalz-Mail Community Matrix Server"
date: 2022-05-05T22:43:00+02:00
chapter: false
draft: false
---

## Pfalz-Mail Community Matrix Server
Matrix ist ein freies und offenes, sicheres, dezentralisiertes Protokoll für Echtzeit-Kommunikation, das auch unter dem Namen eines seiner nutzenden Programme, Element, bekannt ist.

<object data="/hilfe/images/matrix_interactive.svg" type="image/svg+xml" style="width: 1280px; max-width: 100%"></object>

Zur Zusammenarbeit in Teams stieg in den letzten Jahren der Bedarf an unterstützenden digitalen Werkzeugen (engl. *tool*). Ein zentrales Werkzeug ist dabei ein Team-Chat. Ein Chat bezeichnet, laut Wikipedia, „die elektronische Kommunikation mittels geschriebenem Text in Echtzeit, meist über das Internet“ ([Quelle](https://de.wikipedia.org/wiki/Chat)). Die dazugehörige Handlung nennt man „*chatten*“. Mit einem Chattool (manchmal auch Messenger genannt) können sich Teammitglieder gegenseitig auf aktuelle Informationen aufmerksam machen und insb. Verknüpfungen (*Hyperlinks* / *Links*) zur weitergehenden Zusammenarbeit teilen (bspw. zur Terminfindung, zum kollaborativen Schreiben, zum Planen von Events, zum Bearbeiten von Daten, Code, Mindmaps oder Prozessen). 

Viele kostenlos erhältliche Chat-Applikationen haben eine zentrale Kontrollinstanz, sind proprietär und oft datenschutzbedenklich. In den letzten Jahren hat die Datensammelwut um sich geschlagen und jeder Klick und jede Nachricht wird analysiert und an werbetreibende Firmen verkauft. Eduard Snowdens Enthüllungen über die unnötige und sinnlose Spionage von allen Bürgern hat mich schlussendlich dazu veranlasst ein offenes und freies sowie federiertes System zu suchen, um wieder privater und dennoch angenehm konfortabel kommunizieren zu können.

Zur Deckung des Bedarfes an Echtzeitkommunikation wurde daher Ende 2021, nach vergleichender Analyse mehrerer potentieller Lösungsoptionen, das offene Kommunikationsprotokoll Matrix in einem Pilotbetrieb eingeführt und im April 2022 als Produktivsystem - und auch als Ablösung von RocketChat - eingeführt. 

## Themen der Dokumentation

* [Warum Matrix und kein anderes Chat-System?]({{< relref "why/_index.md" >}})

* [Wie kann Matrix genutzt werden? (Anmeldung und erste Schritte)]({{< relref "first-steps/_index.md" >}})

* [Empfehlungen zu weiteren wichtigen Einstellungen nach dem Erstlogin]({{< relref "settings/_index.md" >}})

* [Installation eines Clients / Programms]({{< relref "clients/_index.md" >}})

    * [Browsereinstellungen]({{< relref "clients/browser/_index.md" >}})

* [Personen finden und direkte Nachrichten versenden]({{< relref "messaging/_index.md" >}})

* [Ende-zu-Ende-Verschlüsselung nutzen]({{< relref "encryption/_index.md" >}})

* [Räume erstellen und Verantwortung übernehmen]({{< relref "rooms/_index.md" >}})

    * [Räume teilen und publik machen]({{< relref "rooms/sharing/_index.md" >}})

    * [Räume finden]({{< relref "rooms/find/_index.md" >}})

    * [Räume löschen und aus Räumen austreten]({{< relref "rooms/delete/_index.md" >}})

* [Benachrichtigungen feiner einstellen]({{< relref "notifications/_index.md" >}})

* [Integrations, Bridges, Bots nutzen (u.a. Jitsi)]({{< relref "integrations/_index.md" >}})

* [Weitere Clients]({{< relref "clients/more_clients/_index.md" >}})

* [Communities als Raum-Filter einsetzen]({{< relref "communities/_index.md" >}})

* [Spaces zur Raumverwaltung einsetzen]({{< relref "spaces/_index.md" >}})

* [Weiterentwicklung von Matrix]({{< relref "development/_index.md" >}})

* [Datenschutzerklärung]({{< relref "privacy/_index.md" >}})

* [Impressum]({{< relref "imprint/_index.md" >}})

### Fragen / Kontakt

Probleme und Lösungen können durch Schildern des Sachverhalts gemeinsam im [Matrix-Support-Raum](https://matrix.to/#/#hilfe:matrix.pfalz-mail.de) diskutiert werden, sodass alle anderen durch den transparenten Austausch lernen können.

{{% notice tip %}}
Man kann bei manchen Anomalien probieren den Cache (Zwischenspeicher) zu leeren und alles neu zu laden: Einstellungen > Hilfe & Über > Cache löschen und neu laden
{{% /notice %}}
