---
menutitle: "Häufige Fragen (FAQ)"
title: "Häufig gestellte Fragen"
date: 2022-05-05T22:43:00+02:00
draft: false
weight: 200
---
Dies ist eine Zusammenstellung häufiger Fragen und deren Antworten. Teilweise sind die Antworten noch nicht formuliert. In diesen Fällen bitte im Raum ```#matrix-support:pfalz-mail.de``` nachfragen.

* [Nachrichten nicht lesbar](#unable-to-decrypt)
* [Was ist der Unterschied zwischen Sicherheitsphrase und Sicherheitsschlüssel?](#securityphrase-vs-securitykey)
* [Warum sieht man im Element Desktop-Client keine Statuszeile am unteren Ende des Bildschirms wenn man über Hyperlinks hovert (= Maus drüber bewegt und verweilt)? Wie kann man diesen dann vertrauen?](#no-statusline)
* [Wie teilt man Leuten mit Element Desktop-Client eine Raumadresse mit?](#desktop-share-room)
* [Wie teilt man Leuten mit Element Web-Client eine Raumadresse mit?](#web-share-room)
* [Kann ich LaTeX schreiben?](#latex)
* [Gibt es sowas wie Threads (vgl. Mattermost/Slack) in Matrix?](#threads)
* [Wie ändere ich die Sicherheitsphrase für meine Schlüsselsicherung?](#change-securityphrase)
* [Wie kann ich die Schlüsselsicherung zurücksetzen, wenn ich meine Sicherheitsphrase UND meinen (abgespeicherten und ausgedruckten) Sicherheitsschlüssel verloren habe?](#reset-securityphrase)
* [Manchmal sehe ich einen fett markierten Raum und klicke ihn an, habe aber doch nicht die Zeit, den Inhalt und etwaige Konsequenzen für mich sofort zu bearbeiten. Wie kann ich den Raum wieder als „ungelesen“ markieren?](#mark-room-as-unread)
* [Was muss ich tun, wenn auf einem MacOS Video oder Audio in einer Videokonferenz nicht funktioniert.](#apple-no-video)
* [Wie viele Personen können gleichzeitig in einen Raum eingeladen werden? Kann ich Personen über ihre E-Mail-Adressen einladen?](#how-many-invites-can-i-do)
* [Kann ich die Beitrittsrechte aller Räume meiner Community so anpassen, dass nur Mitglieder der Community Zutritt haben?](#roompermissions-in-communities)
* [Kann ich mit Element mehrere Matrix-Accounts verwalten (Multi-Account-Client)?](#multiple-accounts-element)
* [Überall steht nur „missing translation: en“|](#missing-translations)
* [Ist unser Server auf eurer Föderations-Blacklist?](#blacklist)
* [Ich sehe in einem Raum von einer bestimmten Person keine Nachrichten](#blocked-user)

***
#### Nachrichten nicht lesbar{#unable-to-decrypt}
  * Es muss zur zeit mindestens immer eine verifizierte Sitzung offen sein, am einfachsten geht dies, wenn der Desktop Client oder Element auf dem tragbarem Handrechner eingerichtet ist. Diese Programme können beendet und neu gestartet werden, ohne sich erneut anmelden zu müssen. Anderweitig kann eine verifizierte Matrixsitzung in einem privaten Browserfenster erstellt werden, indem man sich dort bei Matrix anmeldet und diese Sitzung aus einer bestehenden verifziert. Dieses Fenster kann nach ca. fünf Minuten geschlossen werden. Die Schlüssel werden durch die Verifikation in die anderen Matrixclients übernommen. Das erzeugt eine Geistersitzung welche dann immer offen ist. Dann können alle anderen Clients abgemeldet werden. Ansonsten können Nachrichten welche in dem Zeitraum ohne offene Matrixsitzung empfangen werden später nicht mehr gelesen werden. Dies soll in Zukunft mittels der Funktion dehydrated devices gelöst werden.
  * Wurde die Schlüsselsicherung ordnungsgemäß eingerichtet?
  * Nachrichten bleiben nicht lesbar, wenn Matrixsitzungen erstellt werden und dann das Fenster des Browsers einfach geschlossen wird, ohne sich abzumelden. Lösung: nur für neue Nachrichten möglich: diese Dokumentation durchlesen.

***
#### Was ist der Unterschied zwischen Sicherheitsphrase und Sicherheitsschlüssel? {#securityphrase-vs-securitykey}
Das Kennwort, welches für die Schlüsselsicherung benötigt wird heißt Sicherheitsprase. Damit verschlüsselt der Matrixclient den Sicherheitsschlüssel/Wiederherstellungsschlüssel. Der Sicherheitsschlüssel wird beim erstellen als security-key.txt angeboten und sollte bei Windows nicht unter Downloads gespeichert werden, da dieser von Windows gegebenenfalls automatisch bereinigt wird. Der Sicherheitsschlüssel besteht aus 12 Blöcken zu je vier Zeichen und startet mit einem großen E. Es empfiehlt sich nach dem Einrichten des Sicherheitsschlüssels diesen in einem Passwortmanager, als Datei und evlt. ausgedruckt zu speichern. Da der Sicherheitsschlüssel im Alltag schlecht gemerkt werden kann (bspw. unterwegs, wenn man mal eben in Matrix vorbeischauen möchte, aber nur fremde Rechner zur Verfügung hat) kann man sich eine (gut merkbare) Sicherheitsphrase ausdenken (z.B. ein [Passsatz](https://inv.13ad.de/watch?v=jtFc6B5lmIM)), damit kann dann die Sitzung verifiziert werden und wird damit mit der Schlüsselsicherung verbunden.
***
#### Warum sieht man im Element Desktop-Client keine Statuszeile am unteren Ende des Bildschirms wenn man über Hyperlinks hovert (= Maus drüber bewegt und verweilt)? Wie kann man diesen dann vertrauen? {#no-statusline}
Tatsächlich ist die Statusleiste eine beliebte Prüfung der Seriösität von Hyperlinks, die man versucht ist anzuklicken. Im Element Desktop Client geht das ähnlich der mobilen Clients nicht. Hier kann man nur mit der rechten Maustaste auf den Link klicken und so die präsentierte Zielseite auf Seriösität prüfen.
***
#### Wie teilt man Leuten mit Element Desktop-Client eine Raumadresse mit? {#desktop-share-room}
Mit dem matrix.to-Link, den man unter dem i für die Raumeigenschaften und einem weiteren Klick auf „Teile Raum“ erkennt.
***
#### Wie teilt man Leuten mit Element Web-Client eine Raumadresse mit? {#web-share-room}
Mit dem matrix.to-Link, den man unter dem i für die Raumeigenschaften und einem weiteren Klick auf „Teile Raum“ erkennt und einem Austausch vom vorderen matrix.to/#/ mit matrix.pfalz-mail.de/#/room/
***
#### Kann ich LaTeX schreiben? {#latex}
Ja! Zur Zeit ist es nur ein experimentelles Feature und muss in der Config-Datei des Element Clienten aktiviert werden.

***
#### Gibt es sowas wie Threads (vgl. Mattermost/Slack) in Matrix? {#threads}
Threads sind in Kürze in Matrix verfügbar und aktuell, zumindest am Element Desktop, als Laborfunktion ausprobierbar: https://github.com/vector-im/roadmap/projects/1

***
#### Ich habe keinen Wiederherstellungsschlüssel
Dafür bitte prüfen, ob diese überhaupt eingerichtet wurde. Siehe [Schlüsselsicherung](/settings/#schlüsselsicherung)

***
#### Wie ändere ich die Sicherheitsphrase für meine Schlüsselsicherung? {#change-securityphrase}
  * bei allen Matrix-Sitzungen bis auf eine, auf die noch Zugriff besteht, die Raumschlüssel exportieren `Einstellungen`-> `Sicherheit & Datenschutz` -> `Verschlüsselung` hier am besten mit dem Matrix-Anmeldekennwort versehen. Abschließend abmelden, dafür links oben auf den Benutzernamen und abmelden, bei der Frage möglicherweise auftretenden Fage ob die verschüsselten Nachrichten gewünscht werden den Knopf `Ich möchte meine verschlüsselten Nachrichten nicht` betätigen, da diese Schlüssel eben schon exportiert wurden.
  * Unter `Einstellungen`-> `Sicherheit & Datenschutz` -> `Sicheres Backup` erst den Knopf `Sicherung löschen`, dann den Knopf `Zurücksetzen`, möglicherweise ist ein löschen des Zwischenspeichers unter `Einstellungen`-> `Hilfe & Über` nötig, möglicherweise auch ein abmelden und erneutes anmelden mit anschließendem erneuten Versuch. Wenn das alles nicht geht, im nächsten Punkt fortfahren. Die Aktion war erfolgreich, wenn nur noch der grüne Einrichten Knopf angezeigt wird.
  * Für alle vorher exportieren Schlüsselsicherungen den manuellen importweg ausführen.
  * Neue Schlüsselsicherung einrichten. Siehe [Schlüsselsicherung](/settings/#schlüsselsicherung)

***
#### Wie kann ich die Schlüsselsicherung zurücksetzen, wenn ich meine Sicherheitsphrase UND meinen (abgespeicherten und ausgedruckten) Sicherheitsschlüssel verloren habe? {#reset-securityphrase}
Bitte folgendes ausführen:
  1. In einer Matrix-Sitzung (=Client/Geräte/Browser), wo man die früheren verschlüsselten Gespräche noch lesen kann, die Raumschlüssel exportieren. Dazu zu unter `Einstellungen`-> `Sicherheit` -> `Verschlüsselung` auf E2E-Raumschlüssel exportieren klicken. Sollte es keinen Zugang zu irgendeiner Matrix-Sitzung mehr geben, in der frühere verschlüsselte Nachrichten lesbar sind, diesen Schritt überspringen.
  2. In der einen Matrix-Sitzung, bei der man soeben in Schritt 1 die Raumschlüssel manuell exportiert hat, unter `Einstellungen`-> `Sicherheit` -> `Verschlüsselung` alle weiteren Sitzungen über die Checkbox am Zeilenende markieren und unterhalb der Liste auf den rot umrandeten Knopf „x ausgewählte Geräte  abmelden“ klicken. Die oberste in Fettschrift ist die aktuelle Sitzung, diese nicht mit anhaken, also nicht löschen.
  3. Ggf. ausloggen und wieder einloggen, dabei Nachfragen ignorieren.
  4. Unter `Einstellungen`-> `Sicherheit` -> `Sicheres Backup` schauen ob dort ein grüner Knopf `Einrichten` und keine roten Knöpfe da sind. Oder wenn noch rote Knöpfe da sind, erst den Knopf `Sicherung löschen`, dann den Knopf `Zurücksetzen` klicken. Möglicherweise ist ein löschen des Zwischenspeichers (roter Knopf unter `Einstellungen`-> `Hilfe & Über`) nötig, möglicherweise auch ein Abmelden und erneutes aAnmelden. 
  5. Anschließend unter `Einstellungen`-> `Sicherheit` -> `Quersignierung` auf den roten Knopf `Zurücksetzen` drücken. Die Aktion war erfolgreich, wenn für `Sicheres Backup` und `Quersignierung` nur noch der grüne Einrichten Knopf angezeigt wird.
  6. Jetzt die zuvor exportieren Schlüsselsicherungen manuell importieren. Dazu unter `Einstellungen`-> `Sicherheit` -> `Verschlüsselung` auf E2E-Raumschlüssel importieren klicken.
  7. Neue Schlüsselsicherung und Quersignierung einrichten mit den zwei grünen Knöpfen. Siehe [Schlüsselsicherung]({{< relref "settings/#schlüsselsicherung" >}}). Den Sicherheitsschlüssel mehrfach ausdrucken und an verschiedenen Orten sicher aufbewahren (Verlustgefahr bspw. durch Brand, wenn nur an einem Ort).

***
#### Manchmal sehe ich einen fett markierten Raum und klicke ihn an, habe aber doch nicht die Zeit, den Inhalt und etwaige Konsequenzen für mich sofort zu bearbeiten. Wie kann ich den Raum wieder als „ungelesen“ markieren? {#mark-room-as-unread}
Das geht in Element leider nicht. Als Workaround kann man den Raum als Favorit markieren und sich selbst merken, dass eigene Favoriten nochmal in den Blick genommen werden sollten.

***
#### Was muss ich tun, wenn auf einem MacOS Video oder Audio in einer Videokonferenz nicht funktioniert. {#apple-no-video}
Häufig hat Element nicht die Rechte, auf die Webcam und das Mikrofon zu zugreifen. Diese können in den Systemeinstellungen unter Sicherheit und Privatsphäre vergeben werden.

***
#### Wie viele Personen können gleichzeitig in einen Raum eingeladen werden? Kann ich Personen über ihre E-Mail-Adressen einladen? {#how-many-invites-can-i-do}
Es können Personen via EMail eingeladen werden. Dazu einfach auf das i in der Raumansicht klicken, Personen einladen und E-Mail Adresse eingeben, dies kann beliebig oft wiederholt werden. Getestet wurden 10 Mail-Adressen gleichzeitig.
Da dazu unser Identiätsserver verwendet werden muss der die Third Party IDs (E-Mail Adresse und Handynummer wenn angegeben) verwaltet, muss diesem zuerst vertraut werden.

***
#### Kann ich mit Element mehrere Matrix-Accounts verwalten (Multi-Account-Client)? {#multiple-accounts-element}
Ein Element-Fenster kann zur Zeit nur einen Matrix-Account verwalten. Es ist aber möglich, mehrere Element-Fenster mit unterschiedlichen Matrix-Konten zu starten, auch im Autostart des Rechners. Dazu ist der Programmaufruf so abzuändern, dass ein spezifisches Profil geöffnet wird:
```
element-desktop --profile PROFILNAME
```
So lassen sich mehrere Starter im Autostart platzieren, die dann verschiedene Profilnamen haben, z.B. --profile pfalz-mail und --profile Privat. Beide geöffneten Fenster haben leider gleichaussehende Icons im Indicator-Applet. Hierfür gibt es aber sicher auch bald eine Lösung...

Darüber hinaus gibt es andere Matrix-Clients, die mehrere Matrix-Konten verwalten können, u.a. [weechat](https://matrix.org/docs/projects/client/weechat-matrix), [Spectral](https://matrix.org/docs/projects/client/spectral), [Quaternion](https://matrix.org/docs/projects/client/quaternion) oder [Mirage](https://matrix.org/docs/projects/client/mirage).

***

#### Überall steht nur „missing translation: en“ {#missing-translations}

Dieses Phänomen steht häufig im Zusammenhang mit noch nicht fertiggestellten Aktualisierungen des Matrix-Clients. Lade den Zwischenspeicher neu: Gehe in den Element-Einstellungen in die Kategorie „Hilfe und Über“ und scrolle ganz nach unten: „Zwischenspeicher löschen und neu laden“ sollte das Anzeigeproblem beheben.

#### Ist unser Server auf eurer Föderations-Blacklist? {#blacklist}

Aktuell befindet sich kein Server auf unserer Föderations-Blacklist. Dies kann nicht der Grund für etwaige Förderations-Probleme sein.


#### Ich sehe in einem Raum von einer bestimmten Person keine Nachrichten {#blocked-user}

Ein häufig vorkommender Grund hierfür ist, dass du dich verklickt hast und die Person, von der du keine Nachrichten mehr sehen kannst, obwohl dir berichtet wird, dass dort etwas stehen müsste, von dir blockiert wurde. Öffne hierzu deine Sicherheitseinstellungen und scrolle weit nach unten. Prüfe, ob in der Kategorie „Blockierte Benutzer“ Einträge stehen, die dort nicht hingehören. Entfernen diese ggf.
