---
title: "Erste Schritte"
date: 2022-05-05T22:43:00+02:00
chapter: true
draft: false
weight: 2
---

# Erste Schritte - Wie kann Matrix genutzt werden?

{{% notice tip %}}
Wir empfehlen die Nutzung des Element Desktop-Clients, weil so zahlreiche Probleme, die bei dem Nutzen der Verschlüsselung entstehen können, vermieden werden können.
{{% /notice %}}

Downloads für: {{% button href="https://packages.riot.im/desktop/install/win32/x64/Element%20Setup.exe" icon="fas fa-download" %}}Windows{{% /button %}} {{% button href="https://packages.riot.im/desktop/install/macos/Element.dmg" icon="fas fa-download" %}}macOS{{% /button %}} {{% button href="/clients/install_linux" icon="fas fa-download" %}}Linux{{% /button %}}

Nach einer Desktop-Installation ist darauf zu achten, den bestehenden Account zu nutzen, und keinen neuen Account auf einem anderen Server zu erstellen. Hier am Beispiel von Element:

![Markierter Anmeldebutton im Element Matrixclient](/hilfe/images/01_Login_de.png)

Dies wird durch Klick auf **Ändern** realisiert. Dann landet man nicht versehentlich auf einem falschen Server...

![Anmeldeseite mit Fokus auf dem Homeserver ändern Button](/hilfe/images/02_Change-Homeserver_de.png)

Nun kann man manuell die Angabe des Heimservers durchführen: matrix.pfalz-mail.de

![Eingabefeld zum Ändern des Homeservers mit der Eingabe matrix.pfalz-mail.de](/hilfe/images/03_Set-Homeserver_de.png)

Anschließend ist der Login durchzuführen:
Dropdown-Menü „Anmelden mit:“ sollte auf „Benutzername“ belassen werden. Dann sind folgende Eingaben zu tätigen:

**Benutzername: Festgelegt bei Registrierung** 

**Passwort:**

Ein alternativer Login, bspw. über die E-Mail-Adresse ist **NICHT** beim ersten, initialen, Anmelden möglich, erst ab dem zweiten Einloggen.

Es folgt nach dem Erstlogin auch keine E-Mail / Bestätigungsmail.

Analog zu E-Mail-Adressen ergeben sich damit Matrix-Adressen folgender Struktur:

@benutzername:pfalz-mail.de

![Loginfenster mit Aufforderung Login und Passwort einzugeben](/hilfe/images/04_Username_de.png)

## Bequemes Nutzen der Ende-zu-Ende-Verschlüsselung (E2EE)

Matrix verschlüsselt nicht nur die Transporte von und zu dem Heimserver (im Rechenzentrum Mutterstadt) sondern erlaubt auch die Nutzung von Ende-zu-Ende-Verschlüsselung (E2EE). Hierzu müssen kryptografische Schlüssel zwischen allen Geräten ausgetauscht werden, die sich Ende-zu-Ende-verschlüsselt schreiben möchten. Obwohl diese technische Notwendigkeit kompliziert klingt und im Hintergrund auch ist, ist sie inzwischen für die Anwendenden sehr bequem geworden. Die vielen kryptografischen Schlüssel werden vom Client erstellt auf dem jeweiligen Gerät gespeichert. Sollte dies bspw. ein Tab in einem Browser sein, besteht die Gefahr, dass dieser Tab einmal unbeabsichtigt geschlossen wird. Dann sind alle verschlüsselten Inhalte nicht mehr lesbar. Damit dies nicht geschieht, wird eine Schlüsselsicherung auf dem Pfalz-Mail Heimserver angeboten, auf der (mit einer Sicherheitsphrase (bzw. daraus errechenbaren Sicherheitsschlüssel) geschützt) alle kryptografischen Schlüssel verschlüsselt abgelegt sind.

{{% notice info %}}
Es wird dringend empfohlen, die Schlüsselsicherung zu nutzen (mit einer sicheren Sicherheitsphrase, welche NICHT dein Account-Passwort ist)!
{{% /notice %}}

![Aufforderung den Sicherheitsschlüssel zu generieren oder eine Sicherheitsphrase einzugeben](/hilfe/images/11_Setup-Key_de.png)
![Aufforderung eine Passwort für die Schlüsselsicherung einzugeben](/hilfe/images/12_Enter-Key_de.png)
Alternativ kannst du dir statt der Sicherheitsphrase auch einen Sicherheitsschlüssel generieren lassen, welcher den selben Zweck wie die Sicherheitsphrase erfüllt. Weiterhin wird der Sicherheitsschlüssel immer zusätzlich zur Sicherheitsphrase erstellt und sollte als Notfallschlüssel sicher und wiederauffindbar verwahrt werden (z.B. Abspeichern als .txt-Datei UND Ausdrucken) 
![Anzeige des Sicherheitsschlüssel zum abschreiben oder wegspeichern](/hilfe/images/13_Present-Key_de.png) 

[Weitere wichtige Einstellungen]({{< relref "settings/_index.md" >}}) können dein Matrix-Erlebnis verbessern!


## Aufforderungen zum Einrichten der Schlüsselsicherung

![Screenshot der Aufforderung eine Sicherheitsphrase einzugeben](/hilfe/images/01_Restore-Session_de.png)

Sollte die Aufforderung zum Einrichten der Schlüsselsicherung übersprungen werden, sähe der nächste Bildschirm so aus:

![Bestätigung des Überspringens der Eingabe einer Sicherheitsphrase](/hilfe/images/03_Cancel-Restore_de.png)

Die Schlüsselsicherung wird dringend empfohlen, um sorgenfrei Ende-zu-Ende-Verschlüsselung nutzen zu können. Daher wird auch nach einem weiteren Überspringen in einem kleineren Tooltip zur Einrichtung der Verschlüsselung aufgefordert:

![Chatansicht mit der Anzeige eines Tooltips, Verschlüsselung einzurichten. Markierung des bestätigen Feldes](/hilfe/images/04_Notification_de.png)

Solltest du auch das hier auslassen wird dir eine letzte Warnung bei einem bewussten Abmelden angezeigt. Wenn spätestens hierbei keine Schlüsselsicherung eingerichtet wird, kann später auf ggf. schon stattgefundene verschlüsselte Gespräche nicht mehr zugegriffen werden. Sollte der Tab geschlossen werden, entspricht dies ggf. ebenfalls einem Abmelden.

![Abfrage, ob Nachrichten verschlüsselt werden sollen](/hilfe/images/05_Logout-Notify_de.png)

Vermeide diese Situation durch eine eingerichtete Schlüsselsicherung!

## Matrix-Login ohne Account

Eine Registrierung von Accounts kann bei uns ohne Probleme durchgeführt werden. Allerdings ist aktuell die Angabe einer E-Mail-Adresse Pflicht, an die auch eine Bestätigungsmail gesendet wird.
Allerdings behalte ich mir vor die Registrierungsfunktion aufgrund Missbrauch oder Spammens zu deaktivieren und nur nach schriftlicher oder persönlicher Anfrage zu gestatten.

Die Förderation mit den Matrix-Servern anderer Communities oder Organisationen ist uneingeschränkt möglich. Wenn dort ebenfalls Schindluder getrieben wird, wird dies ebenfalls zu Einschränkungen führen. Falls Matrix-Server geblacklistet werden, wird dies hier kundgetan.

## Datenschutzerklärung

Datenschutzerklärung: [Link]({{< relref "privacy/_index.md" >}})

## Impressum

Impressum: [Link]({{< relref "imprint/_index.md" >}})

