---
title: "Nachrichten formatieren"
date: 2022-05-05T22:43:00+02:00
draft: false
chapter: true
weight: 30
---

## Nachrichten schreiben und lesen

Nachrichten können mit der **Enter-Taste** versendet werden. Für einen Zeilenumbruch drückt man Umschalt + Enter.

![Erläuterung der Symbole in der Texteingabezeile](/hilfe/images/01_Textformatting_de.webp)

**Dateien** (auch Bilder) lassen sich bis zu einer Größe von 50MB versenden. Dazu ist die Büroklammer auszuwählen. Die Seitenleiste mit dem Dokumentensymbol zeigt die Dateien innerhalb eines Raumes an. Größere Dateien können über unsere [Bit-Cloud](https://bit-cloud.de) und einen Freigabelink geteilt werden.

Mittels Text, der in der Auszeichnungssprache [**MarkDown**](https://de.wikipedia.org/wiki/Markdown) formatiert ist, lassen sich auch in Matrix Element Nachrichten formatieren. Hier einige Beispiele:

| Ergebnis                                                                        | einzutippen                                                                                    |
|:------------------------------------------------------------------------------- |:----------------------------------------------------------------------------------------------:|
| **Fett**                                                                        | ```**Fett**```                                                                                 |
| *Kursiv*                                                                        | ```_Kursiv_```                                                                                 |
| \| Zitat                                                                        | ```> Zitat```                                                                                  |
| **Überschrift 1**                                                               | ```# Überschrift 1```                                                                          |
| Überschrift 2                                                                   | ```## Überschrift 2```                                                                         |
| [Matrix Hilfe](https://matrix.pfalz-mail.de/hilfe/)                               | ```[Matrix Hilfe](https://matrix.pfalz-mail.de/hilfe/)```                                        |
| ![Pfalz-Mail](https://pfalz-mail.de/images/logo.png) | ```![Pfalz-Mail](https://pfalz-mail.de/images/logo.png)```          |
| Listeneinträge                                                                  | ```* Listeneintrag```<br/>```* Listeneintrag```<br/>```* Listeneintrag```<br/>                 |
| Nummerierte Listen                                                              | ```1. Nummerierte Liste``` <br/>```2. Nummerierte Liste```<br/>```3. Nummerierte Liste```<br/> |

Die aktuelle [MarkDown-Spezifikation ist hier](https://spec.commonmark.org/current/) zu finden.

Das Eingeben von LaTeX-Formeln wird als Labor-Funktion unterstützt, und kann vom Gegenüber *gerendert* betrachtet werden, wenn dort auch unter Labor-Funktionen die Darstellung von LaTeX-Formeln aktiviert ist.

**Hashtags** können benutzt werden um Begriffe leichter in der Suche auffindbar zu machen.

**Emojis** erreicht man mit einem beginnenden Doppelpunkt „:“ und dem Tippen von min. zwei weiteren Buchstaben. Wer gewünschte Emoji-Namen nicht auswendig kennt, kann mit Mausklick auf das Smiley-Zeichen rechts in der Eingabezeile durch viele Emojis scrollen.

![Aufeklapptes Emoji Menü](/hilfe/images/14_Direktnachricht14.webp)

Wenn es mehr ungelesene Nachrichten in einem Raum gibt, als der Bildschirm anzeigen kann, lässt einen ein Klick auf das Symbol rechts vom zentralen Inhalt mit Dreieck nach oben und einem Punkt nach oben zur ältesten ungelesenen Nachricht springen.

![Makierung des Sprung zur letzten ungeleseen Nachrichtbuttons](/hilfe/images/18_Sprung_hoch.webp)
Analog springt man zum neuesten Zeitstempel einer Unterhaltung durch Klick auf das Dreieck nach unten in einem Kreis am rechten Rand der zentralen Inhaltsseite.

![Makierung des zur neusten Nachricht-springen buttons](/hilfe/images/18_Sprung_nach_unten.webp)

Eine Themenbasierte Darstellung, die Gedankensträngen weiter folgt (auch „Threading“ genannt), gibt es seit Ende 2021 auch in Element.
