---
title: "Datenschutz"
date: 2022-05-05T22:43:00+02:00
draft: false
chapter: true
weight: 900
---
## Datenschutzerklärung für den Matrix-Dienst

**Welcher Zweck wird mit der Datenverarbeitung verfolgt?**

"Matrix" ist ein offener, dezentraler Kommunikationsdienst für die Echtzeitkommunikation. Es wird allen unter Einhaltung der einschlägigen gesetzlichen und rechtlichen Bestimmungen zum Datenschutz und zur IT-Sicherheit ermöglicht, per Chat sowie Audio-/Video-Telefonie zu kommunizieren. Ziel des Einsatzes von unseren Anwendungen sind insbesondere die Abkapselung von zentralen und datenfressenden Diensten. Die Verarbeitung personenbezogener Daten ist bei uns auf ein absolutes Minimum beschränkt und wird nur zur Fehlersuche, Missbrauchserkennung oder für den eigentlichen Betrieb der Dienste verwendet.

Jeder der unsere Anwendungen nutzen möchte, kann selbst entscheiden welche Daten eingegeben werden. Es wird kein Tracking durch externe Dienstleister o.ä. durchgeführt. Zudem wird darauf geachtet möglichst keine externen Quellen für Skripte oder Schriftarten zu verwenden.

**Wer ist für die Datenverarbeitung verantwortlich und an wen können sich
betroffene wenden?**

Carsten Schmiemann <br>
Julius-Leber-Str.6 <br>
67346 Speyer <br>

Tel.: +49 151-56028081 <br>
E-Mail: [carsten.schmiemann@pfalz-mail.de ](mailto:carsten.schmiemann@pfalz-mail.de )

**Welche personenbezogenen Daten werden verarbeitet?**

Die Verarbeitung umfasst folgende personenbezogene Daten:

1. Zugangsverwaltung: Benutzername, Mailadresse, Matrix-ID, Anzeigename

2. Authentifizierung: Nutzername und Passwort

3. Benutzerinhalte: alle Daten, welche der Nutzer in das System eingibt (Ende-zu-Ende-verschlüsselt möglich)

4. Geräteidentifikation: IP-Adressen mit Zeitstempel und Gerätename; verwendete Art des Endgerätes (Mobil / Desktop), Betriebssystem

5. Serverprotokoll: IP-Adressen mit Zeitstempel

6. Audio-/Video-Telefonie: IP-Adressen, AV-Daten

7. Benachrichtigungen (Mail)

**Wie lange werden die personenbezogenen Daten gespeichert?**

Die personenbezogenen Daten in den Log-Files der Dienste werden rund 1 Monat gespeichert.

**Wozu die selbst gehosteten Dienste, wenn trotzdem geloggt wird?**

Die Log-Files sind reine Metadaten zu den Verbindungen die zu unseren Server aufgebaut werden und beinhalten keine Nutzdaten. Das Logging ist notwendig, um
Fehlersuche zu ermöglichen und eventuellen Missbrauch zu erkennen (Spambots, Angriffsversuche).

**Wie sehen die in den Log-Files erfassten Daten aus?**

<u>Matrix Server</u>
2022-05-05 22:43:43,267 - synapse.access.http.8008 - 427 - INFO - GET-290401 - 192.168.0.45 - 8008 - {@demouser:matrix.pfalz-mail.de} Processed request: 30.002sec/0.000sec (0.001sec, 0.000sec) (0.000sec/0.000sec/2) 250B 200 "GET /_matrix/client/r0/sync?filter=0&timeout=30000& since=s56354_1476335_2779_31481_53649_3_20216_7136_1 HTTP/1.0" "Mozilla/5.0 (X11; Linux x86_64; rv:100.0) Gecko/20100101 Firefox/100.0" [0 dbevts] <br>
2022-05-05 22:43:43,312 - synapse.access.http.8008 - 427 - INFO - GET-290430 - 192.168.0.45 - 8008 - {@demouser:matrix.pfalz-mail.de} Processed request: 0.004sec/0.000sec (0.001sec, 0.000sec) (0.000sec/0.000sec/2) 566B 200 "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476336_2779_31481_53649_3_20216_7136_1 HTTP/1.0" "Mozilla/5.0 (X11; Linux x86_64; rv:100.0) Gecko/20100101 Firefox/100.0" [0 dbevts] <br>
2022-05-05 22:43:43,507 - synapse.access.http.8008 - 427 - INFO - GET-290402 - 192.168.0.45 - 8008 - {@demouser:matrix.pfalz-mail.de} Processed request: 30.002sec/0.000sec (0.000sec, 0.000sec) (0.000sec/0.000sec/2) 250B 200 "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476335_2779_31481_53649_3_20216_7136_1 HTTP/1.0" "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.147 Safari/537.36" [0 dbevts] <br>
2022-05-05 22:43:43,565 - synapse.access.http.8008 - 427 - INFO - GET-290432 - 192.168.0.45 - 8008 - {@demouser:matrix.pfalz-mail.de} Processed request: 0.004sec/0.000sec (0.001sec, 0.000sec) (0.000sec/0.000sec/2) 566B 200 "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476336_2779_31481_53649_3_20216_7136_1 HTTP/1.0" "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.147 Safari/537.36" [0 dbevts] <br>

<u>NginX Reverse Proxy Server</u>
192.168.0.45 - - [05/May/2022:22:43:41 +0200] "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476335_2779_31481_53649_3_20216_7136_1 HTTP/2.0" 200 250 "-" "Mozilla/5.0 (X11; Linux x86_64; rv:100.0) Gecko/20100101 Firefox/100.0" <br>
192.168.0.45 - - [05/May/2022:22:43:41 +0200] "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476336_2779_31481_53649_3_20216_7136_1 HTTP/2.0" 200 566 "-" "Mozilla/5.0 (X11; Linux x86_64; rv:100.0) Gecko/20100101 Firefox/100.0" <br>
192.168.0.45 - - [05/May/2022:22:43:41 +0200] "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476335_2779_31481_53649_3_20216_7136_1 HTTP/2.0" 200 250 "-" "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.147 Safari/537.36" <br>
192.168.0.45 - - [05/May/2022:22:43:41 +0200] "GET /_matrix/client/r0/sync?filter=0&timeout=30000&since=s56354_1476336_2779_31481_53649_3_20216_7136_1 HTTP/2.0" 200 566 "-" "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.147 Safari/537.36" <br>

**Welche Rechte stehen den betroffenen Personen grundsätzlich zu?**

<u>Auskunftsrecht (Art. 15 DSGVO)</u>

Die Betroffenen haben das Recht, jederzeit Auskunft über die zu ihrer
Person verarbeiteten Daten sowie die möglichen Empfänger dieser
Daten verlangen zu können.

<u>Recht auf Berichtigung, Löschung und Einschränkung (Art. 16 - 18 DSGVO)</u>

Die Betroffenen können jederzeit die
Berichtigung, Löschung ihrer personenbezogenen Daten bzw. die
Einschränkung der Verarbeitung zu verlangen.

<u>Recht auf Datenübertragbarkeit (Art. 20 DSGVO)</u>

Die Betroffenen können verlangen, dass der Verantwortliche ihnen ihre
personenbezogenen Daten maschinenlesbaren in Format übermittelt.

<u>Beschwerderecht (Art. 77 DSGVO)</u>

Betroffene Personen können sich jederzeit an die zuständige Aufsichtsbehörde
für den Datenschutz wenden. 